import request from '@/utils/request'

// 站区销售额排行
export function getWar(data) {
  return request({
    url: '/statistical/wareasalesresults',
    method: 'get',
    params: data
  })
}

// 皇冠团队业绩排行
export function getCrown(data) {
  return request({
    url: '/statistical/crowteamsalesresults',
    method: 'get',
    params: data
  })
}

// 皇冠新增代理排行
export function getCrownNext(data) {
  return request({
    url: '/statistical/crownaddagentnum',
    method: 'get',
    params: data
  })
}

// 门店业绩排行
export function getShop(data) {
  return request({
    url: '/statistical/storesalesresults',
    method: 'get',
    params: data
  })
}
